Of course, you must first install the compatibility drivers with GIM.